
body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

html.js .loader {
	background: none repeat scroll 0 0 #F89EA1;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
html.js .loader_inner {
    background-image: url(../img/preloader.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    /* background-color: #fff; */
    height: 120px;
    width: 120px;
    margin-top: -60px;
    margin-left: -60px;
    left: 50%;
    top: 50%;
    position: absolute;
}

body {
    font-size: 18px;
    min-width: 480px;
    max-width: 480px;
    position: relative;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0.36px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    margin: 0px auto;
    background: #F89EA1;
}
.hidden {
	display: none;
}
*:before, *:after, .btn, .icon, a, .accordion-item, .ani, .img-svg path, label, .form_submit, .slick-arrow {
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
	transition: 0.5s ease all;
}

header {
    position: relative;
    width: 100%;
    padding: 20px 0;
    z-index: 9;
}
a.header_a {
    font-size: 15px;
    color: white;
    font-weight: 400;
    letter-spacing: 3px;
    text-decoration: none;
}
*, 
*:active, 
*:focus, a:focus {
    outline: none;
}
section {
    position: relative;
    /*overflow: hidden;*/
}
main {
    display: block;
    overflow: hidden;
}
.work_width, .header_work_width, .footer_work_width {
    position: relative;
    width: 420px;
    margin: 0px auto;
    /*overflow: hidden;*/
    height: 100%;
    display: block;
}



section.section_home_top {
    margin-top: calc(107px - 60px);
}

img {
	max-width: 100%;
}
.home_top_img_block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
}
img.ani.top_img_back {
    width: 570px;
    position: absolute;
    z-index: -1;
    max-width: max-content;
}
img.ani.top_img {
    width: 353px;
}
img.img_text.top_img_img_text {
    position: absolute;
    top: 460px;
}
img.img_text.top_img_fon {
    position: absolute;
    z-index: -2;
    width: 1136px;
    max-width: max-content;
    transform: rotate(352deg);
    top: 120px;
    left: -300px;
}
span.home_top_pretitle, span.home_top_aftertitle {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 2.40px;
    text-transform: uppercase;
}
span.home_top_title {
    font-size: 82px;
    font-family: Tenor Sans;
    font-weight: 400;
    text-transform: uppercase;
}
.home_top_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
a.btn.btn_blue {
    text-decoration: none;
    display: flex;
    width: 340px;
    height: 80px;
    background: #AFD0FF;
    border-radius: 80px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1.80px;
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
    margin: 0px auto;
}
a.btn.btn_blue:hover {
    background: #BAD7FF;
}
.home_top_img_btn.btn_block {
    margin-top: -40px;
    z-index: 1;
    display: block;
    position: relative;
}


section.section_program {
    margin-top: 100px;
}
span.section_pretitle {
    font-size: 16.33px;
    font-weight: 500;
    letter-spacing: 2.45px;
    text-transform: uppercase;
    text-align: center;
    display: block;
    opacity: 0.5;
}
h2 {
    font-size: 32px;
    font-family: Tenor Sans;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 41.60px;
    text-align: center;
    display: block;
    margin: 0;
    margin-top: 15px;
}

span.section_program_first_block_text {
    font-size: 26.61px;
    font-family: Tenor Sans;
    font-weight: 400;
    line-height: 33.26px;
    letter-spacing: 0.53px;
    text-align: center;
    display: block;
}
.section_program_first_block {
    padding: 35px 40px;
    background: #A5C5F2;
    border-radius: 20px;
    border: 1px white solid;
    position: relative;
}
img.section_program_first_block_ico {
    position: absolute;
    top: -22px;
    left: 0;
    right: 0;
    margin: auto;
}
.section_program_block {
    margin-top: 40px;
}
.section_program_list_block {
    margin-top: 10px;
}
span.section_program_list_item:not(:last-child) {
    margin-bottom: 10px;
}
span.section_program_list_item {
    padding: 20px 40px;
    display: block;
    text-align: center;
    border-radius: 20px;
    border: 1px white solid;
    overflow: hidden;
}
.section_program_block_2 {
    margin-top: 55px;
}
img.img_text.section_program_fon {
    position: absolute;
    z-index: -2;
    width: 1136px;
    max-width: max-content;
    transform: rotate(352deg);
    bottom: -193px;
    left: -300px;
}
span.section_program_list_item:not(:last-child) {
    margin-bottom: 10px;
    
}
.section_program_list_block_2 span.section_program_list_item:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(218 87 91 / 30%);
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}
.section_program_list_block.section_program_list_block_2 span {
    position: relative;
    padding: 20px;
}
section.section_img {
    margin-top: 51px;
    background: #A5C5F2;
    padding-top: 10px;
    border-radius: 35px;
}
.section_img h2 {
    margin-top: 60px;
}
.section_img .section_program_first_block {
    background: #BAD7FF;
}
.section_img span.section_program_list_item {
    border: 0;
}
.section_img .section_program_list_block {
    padding-bottom: 60px;
}
section.section_price {
    margin-top: 65px;
}
.section_price_block {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
    width: 460px;
    margin-left: -20px;
    flex-wrap: wrap;
}
.section_price_item {
    width: calc(100% - 80px);
    border-radius: 20px;
    border: 1px white solid;
    padding: 36px 40px 30px;
    text-align: center;
    position: relative;
}
img.section_price_item_ico {
    position: absolute;
    top: -23px;
    left: 0;
    right: 0;
    margin: auto;
}
.section_price_content {
    display: flex;
    justify-content: space-between;
}
.section_price_item:not(:last-child) {
    margin-bottom: 15px;
}
span.section_price_title {
    font-size: 28px;
    font-family: Tenor Sans;
    font-weight: 400;
    line-height: 36.40px;
    letter-spacing: 0.56px;
    display: block;
    text-align: left;
}
span.section_price_after_title {
    font-size: 16px;
    opacity: 0.5;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.80px;
}
img.section_img_img {
    width: 460px;
    max-width: 460px;
    margin-left: -20px;
}
.section_price_text {
    text-align: left;
}
.section_price_btn.btn_block {
    margin-top: 30px;
}
.section_price_btn.btn_block a {
    width: 100%;
}
img.img_text.section_price_img_text {
    margin: 30px auto;
    position: relative;
    display: block;
}
footer#contact {
    margin-top: 90px;
}
a.foo_menu_item {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
.foo_menu {
    display: flex;
    justify-content: space-between;
}
.foo_copy {
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid white;
    margin-top: 20px;
}


div#navToggle {
    display: block;
    width: 80px;
    top: 0px;
    bottom: 0;
    margin: auto;
    right: 0;
}
.navBurger {
    display: block;
    position: absolute;
    right: 0;
    cursor: pointer;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-clip: content-box;
    width: 42px;
    height: 16px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.navBurger:before, .navBurger:after {
    content: "";
    position: absolute;
    background: #fff;
    height: 1px;
    width: 100%;
    right: 0;
    will-change: rotate;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.navBurger:before {
    top: -8px;
    width: 50%;
    left: 0;
    background: #fff;
}
.navBurger:after {
    bottom: -8px;
    width: 100%;
}
.page_base .navBurger {
    background: #1B562F;
    background-clip: content-box;
}
.navBurger.active {
    background: transparent;
    background-clip: content-box;
    width: 31px !important;
}
.navBurger.active:before {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: -2px;
    background: #ffffff;
    width: 100%;
}
.navBurger.active:after {
    bottom: 0;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    background: #ffffff;
    width: 100%;
    top: -2px;
}

.popup_menu_overlay {
    background: #F89EA1;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    z-index: 1;
}
.menu_open .popup_menu_overlay {
    opacity: 0.8;
}
.menu_overlay {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: max-content;
    top: -200%;
    z-index: 1;
    background: #F89EA1;
    padding-bottom: 100px;
    padding-top: 100px;
}
.menu_open .overlay.menu_overlay {
    top: 0;
}
.pp_menu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.pp_menu a.foo_menu_item {
    font-size: 18px;
    display: block;
    width: 100%;
    text-align: center;
    margin: 15px 0;
}

section.section_content {
    margin-top: calc(107px - 60px);
}
.section_content .content_block p {
    font-size: 16px;
}
p:not(:last-child) {
    margin-bottom: 15px;
}
.section_content h2 {
    font-size: 25px;
    line-height: 1.3;
}

span.home_top_title_small {
    font-size: 32px;
    font-family: Tenor Sans;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 38.40px;
    letter-spacing: 1.60px;
    text-align: center;
}
span.home_top_text {
    margin-top: 33px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26.10px;
    text-align: center;
}
.page_thanks img.ani.top_img {
    width: 420px;
}
.page_thanks img.img_text.top_img_img_text {
    position: absolute;
    top: 512px;
}